### Hierarchy

- AudioBufferOptions

## Index

### Properties

- length
- numberOfChannels
- sampleRate

## Properties

### length

length: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:99

### Optional numberOfChannels

numberOfChannels: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:100

### sampleRate

sampleRate: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:101

Generated using TypeDoc